.indexPage {
  background: url(../../../img/activity/u8s0tieq/index.jpg) top center no-repeat;
  background-size: cover;
  width: 100%;
  height: 46.24rem;
  position: relative;
}

.header {
  width: 18.3rem;
  display: flex;
  margin: 0 auto;
  padding-top: 0.5rem;
  justify-content: space-between;
  align-items: center;
}


.header img {
  width: 2.58rem;
  height: 0.84rem;
}

.header .enter a{
  display: inline-block;
  width: 3.16rem;
  height: 0.85rem;
  background: url(../../../img/activity/u8s0tieq/enter.png) center no-repeat;
  background-size: cover;
}



.main {
  width: 12rem;
  margin: 7.17rem auto 0;
}


.tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab a {
  width: 3.63rem;
  height: 1.09rem;
  background: url(../../../img/activity/u8s0tieq/tab-btn.png) no-repeat;
}

.tab a:nth-child(2) {
  background-position-x: -100%;
  /* 移动一个元素宽度的距离 */
}

.tab a:nth-child(3) {
  background-position-x: -200%;
}

.login {
  margin-top: 1.35rem;
  text-align: center;
}

.login p {
  font-size: 0.3rem;
  color: #fff;
}

.login p a {
  color: #ffb73b;
}

.partOne {
  width: 11.99rem;
  margin: 0.3rem auto;
  height: 12.73rem;
  background: url(../../../img/activity/u8s0tieq/partOne-bg.png) no-repeat;
  background-size: cover;
}

.partOne .sign {
  width: 7.7rem;
  padding-top: 1.4rem;
  gap: 1.05rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.partOne .sign a {
  display: inline-block;
  width: 2.85rem;
  height: 0.74rem;
  background: url(../../../img/activity/u8s0tieq/partOne-sign-btn.png) no-repeat;
  background-size: cover;
}

.partOne .sign p {
  color: #fff7c7;
  font-size: 0.23rem;
  text-decoration: underline;
}

.partOne .btn {
  margin-top: 0.3rem;
}

.partOne .btn .list:first-child {
  width: 8.65rem;

}

.partOne .btn .list {
  width: 11.30rem;
  margin: 0 auto;
  height: 5.6rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}

.partOne .btn .list a {
  display: inline-block;
  width: 2.17rem;
  height: 0.56rem;
  background: url(../../../img/activity/u8s0tieq/getbtn.png) no-repeat;
  background-size: cover;
  margin-bottom: 0.3rem;
}

.partOne .btn .list a.geted {
  background-position-y: -0.56rem;
}

.partTwo {
  width: 6.44rem;
  height: 5.98rem;
  margin: 1.3rem auto;
  background: url(../../../img/activity/u8s0tieq/partTwo-bg.png) no-repeat;
  background-size: cover;
}

.partTwo .btn {
  width: 2.17rem;
  padding-top: 4.95rem;
  margin: 0 auto;
}

.partTwo .btn a {
  display: inline-block;
  width: 2.17rem;
  height: 0.56rem;
  background: url(../../../img/activity/u8s0tieq/getbtn.png) no-repeat;
  background-size: cover;
}

.partTwo .btn a.geted {
  background-position-y: -0.56rem;
}


.partThree {
  width: 6.24rem;
  height: 5.97rem;
  margin: 0.5rem auto;
  background: url(../../../img/activity/u8s0tieq/partThree-bg.png) no-repeat;
  background-size: cover;
  position: relative;
}

.partThree .draw {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 9.25rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.90rem;
}

.partThree .draw p {
  font-size: 0.23rem;
  color: #fff7c7;
  cursor: pointer;
  text-decoration: underline;
}

.partThree .btn {
  padding-top: 6rem;
  text-align: center;
}

.partThree .btn p {
  font-size: 0.16rem;
  color: #fff2b5;
  line-height: 0.4rem;
}

.partThree .btn a {
  display: inline-block;
  width: 2.24rem;
  height: 0.53rem;
  background: url(../../../img/activity/u8s0tieq/partThree-btn.png) no-repeat;
  background-size: cover;
}


.activeRule {
  text-align: left;
  padding-top: 0.35rem;
}

.activeRule p.title {
  font-size: 0.2rem;
  color: #fff7c7;
  font-weight: bold;
}

.activeRule p {
  font-size: 0.2rem;
  color: #fff7c7;
  line-height: 0.35rem;
}

.gv {
  width: 9.61rem;
  height: 5.43rem;
  background: url(../../../img/activity/u8s0tieq/gv.png) no-repeat;
  background-size: cover;
}

.gv .custom-modal-header {
  top: 1.3rem;
  opacity: 0;
}

.gv .custom-modal-close {
  font-size: 0.3rem;
}


.cj {
  width: 9.61rem;
  height: 7.79rem;
  background: url(../../../img/activity/u8s0tieq/cj-bg.png) no-repeat;
  background-size: cover;
}

.cj .custom-modal-header {
  top: 1.3rem;
  opacity: 0;
}

.cj .custom-modal-close {
  font-size: 0.3rem;
}


.record-table-container {
  /*width: 7rem;*/
    height: 6.88rem;
  margin: 0rem auto;
  padding-top: 2.28rem;
  padding: 2.28rem 1.2rem 0 0.8rem;
}

.record-table {
  width: 100%;
  border-collapse: collapse;
}


.record-table tbody tr {
  line-height: 0.46rem;
    display: flex;
}

.record-table tbody tr td {
  text-align: center;
  font-size: 0.18rem;
  color: #ae3019;
  flex: 1;
}

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-top: 0.2rem;
}

.page-btn {
  color: #ae3019;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 0.18rem;
  transition: all 0.3s;
  background: transparent;
}



.page-btn:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

.page-info {
  color: #ae3019;
  font-size: 0.18rem;
  text-align: center;
}


/* 概率详情弹框 end*/
.skin_form .lay_content{
    margin: 0 !important;
}
